com.zipcodewilmington.streams.conversions

## Class TestSuiteConversionRegression

- java.lang.Object
- - com.zipcodewilmington.streams.conversions.TestSuiteConversionRegression

-     public class TestSuiteConversionRegression
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestSuiteConversionRegression()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestSuiteConversionRegression

          public TestSuiteConversionRegression()